{
  "component": true,
  "usingComponents": {
    "form-row": "./form-row/index",
    "form-arrow": "./form-arrow/index",
    "wrapper": "../components/wrapper/index",
    "am-icon": "mini-ali-ui/es/am-icon/index",
    "select-card": "../select-card/index",
    "select-relationship": "../select-relationship/index",
    "radio-custom-group": "../components/radio-custom-group/index",
    "am-checkbox": "mini-ali-ui/es/am-checkbox/index"
  }
}